<?php
include_once("config.php");
$storeid = $_REQUEST['storeid'];

$template = new ultimatestorelocator_viewindividualstore("template_ultimate_editstore.html", $storeid);
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->delivery=$delivery;
$template->curbside=$curbside;
$template->storecombo=$storecombo;
$template->refilltitle=$refilltitle;
$template->refillnote=$refillnote;
$template->refillmessage=$refillmessage;
$seshname=$_SESSION["username"];

$template->show();

